00DIALECTS   [plain text]


	AIX 5.3
	FreeBSD 4.9 for x86-based systems
	FreeBSD 7.[01] and 8.0 for AMD64-based systems
	Linux 2.1.72 and above for x86-based systems
	Solaris 9 and 10